<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'fi', version '3.2'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Lisää {no} uutta pudotusaluetta';
$string['addmoreimages'] = 'Lisää {no} uutta vedettävää kohdetta';
$string['answer'] = 'Vastaus';
$string['bgimage'] = 'Taustakuva';
$string['blank'] = 'tyhjä';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['draggableimage'] = 'Vedettävä kuva';
$string['draggableitem'] = 'Vedettävä kohde';
$string['draggableitemheader'] = 'Raahattavat kohteet {$a}';
$string['draggableitems'] = 'Vedettävät kohteet';
$string['draggableitemtype'] = 'Tyyppi';
$string['draggableword'] = 'Vedettävä teksti';
$string['dropbackground'] = 'Taustakuva raahattaville asioille';
$string['dropzone'] = 'Pudotusalue {$a}';
$string['dropzoneheader'] = 'Pudotusalueet';
$string['formerror_disallowedtags'] = 'Anteeksi, HTML-tageja ei sallita raahattavissa teksteissä';
$string['formerror_multipledraginstance'] = 'Olet valinnut tämän kuvan {$a} useammin kuin kerran oikeaksi valinnaksi pudotusalueelle, mutta sitä ei ole merkitty rajoittamattomaksi kohteeksi.';
$string['formerror_multipledraginstance2'] = 'Olet valinnut tämän kuvan useammin kuin kerran oikeaksi valinnaksi pudotusalueelle, mutta sitä ei ole merkitty rajoittamattomaksi kohteeksi.';
$string['formerror_noallowedtags'] = 'HTML-tunnisteet eivät ole sallittuja tässä tekstissä, joka on vedettävän kuvan vaihtoehtoinen teksti.';
$string['formerror_nobgimage'] = 'Sinun on valittava kuva, jota käytetään vedettävien kohteiden taustana.';
$string['formerror_nofile'] = 'Sinun on ladattava tai valittava käytettävä tiedosto tässä.';
$string['formerror_nofile3'] = 'Sinun on valittava kuvatiedosto tässä tai poistettava siihen liittyvä teksti ja poistettava rajoittamattoman valintaruudun valinta.';
$string['formerror_noimageselected'] = 'Sinun on valittava vedettävä kohde, joka on oikea valinta tälle pudotusalueelle.';
$string['formerror_notintxleft'] = 'X-koordinaatin on oltava kokonaisluku';
$string['formerror_notintytop'] = 'Y-koordinaatin on oltava kokonaisluku';
$string['formerror_noxleft'] = 'Anna pudotusalueen vasemman yläkulman x-koordinaatin arvo. Voit siirtää yllä olevaa pudotusaluetta asettaaksesi koordinaatit tai syöttää ne manuaalisesti tähän.';
$string['formerror_noytop'] = 'Anna pudotusalueen vasemman yläkulman y-koordinaatin arvot. Voit siirtää yllä olevaa pudotusaluetta asettaaksesi koordinaatit tai syöttää ne manuaalisesti tähän.';
$string['infinite'] = 'Rajoittamaton';
$string['label'] = 'Teksti';
$string['nolabel'] = 'Ei kuvaustekstiä';
$string['pleasedraganimagetoeachdropregion'] = 'Vastauksesi on puutteellinen; vedä kohde jokaiseen pudotusalueeseen.';
$string['pluginname'] = 'Vedä kohde kuvan päälle';
$string['pluginname_help'] = 'Vedä kohde kuvan päälle -kysymykset edellyttävät, että vastaaja vetää kuvia tai tekstejä määritetyille pudotusalueille taustakuvassa. Vedettävät kohteet voidaan ryhmitellä siten, että kaikki tietyn ryhmän kohteet on värjätty samalla tavalla kuin pudotusalueet. Rajoittamattomiksi merkityt vedettävät kohteet voidaan vetää useammalle alueelle.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Lisätään Vedä kohde kuvan päälle -kysymystä';
$string['pluginnameediting'] = 'Muokataan Vedä kohde kuvan päälle -kysymystä';
$string['pluginnamesummary'] = 'Vedä kuvat tai tekstitarrat oikeille paikolle taustakuvaan.';
$string['previewareaheader'] = 'Esikatselu';
$string['previewareamessage'] = 'Valitse aluksi taustakuva, määritä sitten vedettävät kohteet (kuvat/tekstit) ja määrittele lopuksi pudotusalueet, joihin kohteet tulee vetää.';
$string['refresh'] = 'Päivitä kysymyksen esikatselu';
$string['shuffleimages'] = 'Sekoita vedettävien kohteiden järjestys joka kerta kun kysymykseen vastataan';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Kohde {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Pudotusalue {$a}';
$string['xleft'] = 'Vasen';
$string['ytop'] = 'Ylä';
