<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'fi', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Lisäasetukset';
$string['brandcolor'] = 'Sivuston väri';
$string['brandcolor_desc'] = 'Korostusväri.';
$string['choosereadme'] = 'Boost on moderni erittäin muokattava teema. Tämä teema on tarkoitettu käytettäväksi suoraan tai yläteemana, kun luot uusia teemoja Bootstrap 4:sta hyödyntämällä.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(nykyinen)';
$string['generalsettings'] = 'Yleiset asetukset';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Teeman esiasetus';
$string['preset_desc'] = 'Valitse esiasetus muuttaaksesi teeman ulkoasua laajasti.';
$string['presetfiles'] = 'Lisää teeman esiasetustiedostoja';
$string['rawscss'] = 'SCSS-koodi';
$string['rawscss_desc'] = 'Tässä kentässä voit antaa SCSS- tai CSS-koodin, joka lisätään tyylisivun loppuun.';
$string['rawscsspre'] = 'SCSS-alkukoodi';
$string['rawscsspre_desc'] = 'Tässä kentässä voit antaa SCSS-koodin, joka lisätään ennen kaikkea muuta. Tätä käytetään varsinkin muuttujien määrittelemiseen.';
$string['region-side-pre'] = 'Oikea';
