<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'fi', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Lisäasetukset';
$string['badges'] = 'Osaamismerkit';
$string['badges_desc'] = 'Jaa osaamismerkkejä';
$string['coursemanage'] = 'Kurssin asetukset';
$string['coursemanage_desc'] = 'Hallinnoi kurssia';
$string['coursemanagementbutton'] = 'Kurssin hallinta';
$string['coursemanagementinfo'] = 'Kurssin hallintapaneeli';
$string['currentinparentheses'] = '(nykyinen)';
$string['dashactivityoverview'] = 'Katsaus aktiviteetteihin';
$string['editoff'] = 'Muokkaustila pois';
$string['editon'] = 'Muokkaustila päälle';
$string['generalsettings'] = 'Yleiset asetukset';
$string['myclasses'] = 'Oppiaineeni';
$string['mycourses'] = 'Kurssini';
$string['mymodules'] = 'Moduulini';
$string['myunits'] = 'Yksikköni';
$string['noenrolments'] = 'Sinulla ei ole ilmoittautumisia';
$string['qbank'] = 'Kysymyspankki';
$string['qbank_desc'] = 'Luo ja järjestele kysymyksiä';
$string['region-side-pre'] = 'Oikea';
$string['siteadminquicklink'] = 'Sivuston hallinta';
$string['thiscourse'] = 'Tämä kurssi';
$string['userlinks'] = 'Käyttäjät';
$string['userlinks_desc'] = 'Hallinnoi opiskelijoita';
