<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'fi', version '3.2'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Keskustelualueella on uusia viestejä';
$string['addanewtopic'] = 'Lisää uusi keskustelu';
$string['addareply'] = 'Lisää vastauksesi';
$string['addyourdiscussion'] = 'Lisää keskustelusi';
$string['advancedsearch'] = 'Tarkennettu haku';
$string['ajaxrequesterror'] = 'Pyynnön suorittaminen epäonnistui, yritä uudelleen.';
$string['all'] = 'Kaikki';
$string['allforums'] = 'Kaikki keskustelualueet';
$string['allowanonymous'] = 'Salli anonyymiviestit';
$string['allowanonymous_help'] = 'Jos tämä on valittuna, jokaisen viestin kirjoittajan nimi piilotetaan keskustelualueella.';
$string['allowdiscussions'] = 'Pystyykö {$a} kirjoittamaan tälle keskustelualueelle?';
$string['allowsallsubscribe'] = 'Tällä keskustelualueella jokainen voi valita, haluaako hän tilata sen vai ei';
$string['allowsdiscussions'] = 'Tällä keskustelualueella jokainen voi aloittaa yhden keskusteluaiheen.';
$string['allsubscribe'] = 'Tilaa kaikki keskustelualueet';
$string['allunsubscribe'] = 'Peruuta tilaus kaikista keskustelualueista';
$string['alreadyfirstpost'] = 'Tämä on jo ensimmäinen viesti keskustelussa';
$string['anonymousalternatename'] = 'Anonyymi';
$string['anonymousfirstname'] = 'Anonyymi';
$string['anonymousfirstnamephonetic'] = 'Anonyymi';
$string['anonymouslastname'] = 'Käyttäjä';
$string['anonymouslastnamephonetic'] = 'Käyttäjä';
$string['anonymousrecentactivity'] = 'Tällä keskustelualueella on saattanut tapahtua viime aikoina toimintaa, mutta tietoja ei voida näyttää, koska keskustelualue on anonyymi.';
$string['anonymouswarning'] = 'Siirtämällä tätä keskusteluaihetta saatat paljastaa anonyymejä tietoja. Oletko varma, että haluat tehdä sen?';
$string['anyfile'] = 'Mikä tahansa tiedosto';
$string['areapost'] = 'Viestejä';
$string['attachment'] = 'Liitteet';
$string['attachment_help'] = 'Voit halutessasi liittää yhden tai useamman tiedoston keskustelualueen viestiin. Jos liität kuvan, se näkyy viestin jälkeen.';
$string['attachmentnopost'] = 'Et voi viedä liitteitä ilman tunnusta';
$string['attachments'] = 'Liitteet';
$string['attachments:x'] = 'Liitteet: {$a}';
$string['author'] = 'Tekijä';
$string['blockafter'] = 'Viestikynnys estoa varten';
$string['blockafter_help'] = 'Tämä asetus määrittää viestien enimmäismäärän, jonka käyttäjä voi lähettää tietyllä ajanjaksolla. Käyttäjät, joilla on ominaisuus mod/hsuforum:postwithoutthrottling, ovat vapautettuja viestirajoituksista.';
$string['blockperiod'] = 'Estoaika';
$string['blockperiod_help'] = 'Opiskelijoita voidaan estää lähettämästä enemmän kuin tietty määrä viestejä tietyllä ajanjaksolla. Käyttäjät, joilla on ominaisuus mod/hsuforum:postwithoutthrottling, ovat vapautettuja viestirajoituksista.';
$string['blockperioddisabled'] = 'Älä estä';
$string['blogforum'] = 'Normaali keskustelualue näytetään blogimaisessa muodossa';
$string['bynameondate'] = 'tekijältä {$a->name} - {$a->date}';
$string['byx'] = 'tekijältä {$a}';
$string['cannnotdeletesinglediscussion'] = 'Anteeksi, mutta sinulla ei ole oikeuksia poistaa tätä keskustelua!';
$string['cannotadd'] = 'Keskustelua ei voitu lisätä tälle keskustelualueelle';
$string['cannotadddiscussion'] = 'Keskustelujen lisääminen tälle keskustelualueelle edellyttää ryhmän jäsenyyttä.';
$string['cannotadddiscussionall'] = 'Sinulla ei ole lupaa lisätä uutta keskusteluaihetta kaikille osallistujille.';
$string['cannotaddsubscriber'] = 'Tilaajaa, jonka tunnus on {$a}, ei voitu lisätä tähän keskustelualueelle!';
$string['cannotaddteacherforumto'] = 'Muunnettua opettajakeskustelualuetta ei voitu lisätä kurssin osioon 0';
$string['cannotcreatediscussion'] = 'Uutta keskustelua ei voitu luoda';
$string['cannotcreateinstanceforteacher'] = 'Ei voitu luoda uutta esiintymää opettajakeskustelualueelle';
$string['cannotdeletepost'] = 'Et voi poistaa tätä viestiä!';
$string['cannoteditposts'] = 'Et voi muokata muiden viestejä!';
$string['cannotfinddiscussion'] = 'Keskustelua ei löytynyt tältä keskustelualueelta';
$string['cannotfindfirstpost'] = 'Tämän keskustelualueen ensimmäistä viestiä ei löytynyt';
$string['cannotfindorcreateforum'] = 'Sivustolle ei voitu löytää tai luoda uutiskeskustelualuetta';
$string['cannotfindparentpost'] = 'Viestin {$a} alkuperää ei löytynyt';
$string['cannotmakeprivatereplies'] = 'Anteeksi, mutta et saa vastata yksityisesti tälle keskustelualueelle';
$string['cannotmovefromsingleforum'] = 'Keskustelua ei voi siirtää Yksi keskustelu -keskustelualueesta';
$string['cannotmovenotvisible'] = 'Keskustelualue ei näkyvissä';
$string['cannotmovetonotexist'] = 'Et voi siirtyä tälle keskustelualueelle- sitä ei ole olemassa!';
$string['cannotmovetonotfound'] = 'Kohdekeskustelualuetta ei löydy tältä kurssilta.';
$string['cannotmovetosingleforum'] = 'Keskustelua ei voi siirtää Yksi keskustelu -keskustelualueeseen';
$string['cannotpurgecachedrss'] = 'Lähde- ja/tai kohdekeskustelualueiden välimuistissa olevia RSS-syötteitä ei voitu tyhjentää - tarkista tiedostosi lupakeskustelualueet';
$string['cannotremovesubscriber'] = 'Tilaajaa, jonka tunnus on {$a}, ei voitu poistaa tältä keskustelualueelta!';
$string['cannotreply'] = 'Et voi vastata tähän viestiin';
$string['cannotsplit'] = 'Tämän keskustelualueen keskusteluja ei voi jakaa';
$string['cannotsubscribe'] = 'Anteeksi, mutta sinun on oltava ryhmän jäsen, jotta voit tilata.';
$string['cannottrack'] = 'Keskustelualueen seuraamista ei voitu lopettaa';
$string['cannotunsubscribe'] = 'Tilaustasi ei voitu peruuttaa kyseiseltä keskustelualueelta';
$string['cannotupdatepost'] = 'Et voi päivittää tätä viestiä';
$string['cannotviewpostyet'] = 'Et voi vielä lukea muiden opiskelijoiden kysymyksiä tässä keskustelussa, koska et ole vielä kirjoittanut viestiä';
$string['cannotviewusersposts'] = 'Tämän käyttäjän tekemiä viestejä ei ole näkyvissä.';
$string['cansubscribediscerror'] = 'Et voi tilata tätä keskustelua.';
$string['cleanreadtime'] = 'Merkitse vanhat viestit luetuksi tunniksi';
$string['clicktocollapse'] = 'Klikkaa piilottaaksesi viestin ja mahdolliset vastaukset';
$string['clicktoexpand'] = 'Klikkaa näyttääksesi viestin ja mahdolliset vastaukset';
$string['collapseall'] = 'Tiivistä kaikki';
$string['completiondiscussions'] = 'Opiskelijan tulee luoda keskusteluja:';
$string['completiondiscussionsgroup'] = 'Vaadi keskusteluja';
$string['completiondiscussionshelp'] = 'vaatii keskusteluja suorittamiseen';
$string['completionposts'] = 'Opiskelijan tulee lähettää keskusteluja tai vastauksia:';
$string['completionpostsgroup'] = 'Vaadi viestejä';
$string['completionpostshelp'] = 'vaatii keskusteluja tai vastauksia suorittamiseen';
$string['completionreplies'] = 'Opiskelijan tulee lähettää vastaukset:';
$string['completionrepliesgroup'] = 'Vaadi vastauksia';
$string['completionreplieshelp'] = 'vaatii vastauksia suorittamiseen';
$string['completionusegradeerror'] = 'Et voi käyttää ehtoa "Vaadi arvosana", sillä tätä keskustelualuetta ei ole merkitty arvioitavaksi. Poista tämä ehto tai merkitse keskustelualue arvioitavaksi.';
$string['configcleanreadtime'] = 'Se tunti päivästä, jolloin siivotaan vanhat viestit "luku"-taulukosta.';
$string['configdigestmailtime'] = 'Henkilöille, jotka haluavat lähettää sähköpostit tiivistelmämuodossa, lähetetään tiivistelmä sähköpostitse päivittäin. Tämä asetus määrittää, mihin aikaan vuorokaudesta päivittäinen sähköposti lähetetään (seuraava tämän tunnin jälkeen suoritettava cron lähettää sen).';
$string['configenablerssfeeds'] = 'Tämä kytkin mahdollistaa RSS-syötteiden mahdollisuuden kaikille keskustelualueille. Sinun on silti otettava syötteet käyttöön manuaalisesti kunkin keskustelualueen asetuksista.';
$string['configenabletimedposts'] = 'Aseta "kyllä", jos haluat sallia näyttöjaksojen asettamisen, kun lähetät uutta keskustelua.';
$string['confighiderecentposts'] = 'Aseta arvoksi "kyllä", jos haluat lopettaa viimeaikaisten keskustelualueiden viestien näyttämisen kurssialueella.';
$string['configlongpost'] = 'Kaikki tämän pituiset viestit (merkit eivät sisällä HTML-koodia) katsotaan pitkiksi. Sivuston etusivulla, keskustelumuotoisilla kurssialueilla tai käyttäjäprofiileissa näkyvät viestit lyhennetään luonnolliseksi tauoksi hsuforum_shortpost ja hsuforum_longpost arvojen välissä.';
$string['configmanydiscussions'] = 'Keskustelualueella näkyvien keskustelujen enimmäismäärä sivua kohden';
$string['configmaxattachments'] = 'Oletusarvoinen enimmäismäärä liitteitä viestiä kohti.';
$string['configmaxbytes'] = 'Oletusenimmäiskoko kaikille sivuston keskustelualueliitteille (kurssirajoitusten ja muiden paikallisten asetusten mukaan)';
$string['configoldpostdays'] = 'Päivien lukumäärä, jolloin mikä tahansa viesti katsotaan luetuksi.';
$string['configreplytouser'] = 'Kun keskustelualueen viesti lähetetään sähköpostiin, pitäisikö sen sisältää käyttäjän sähköpostiosoite, jotta vastaanottajat voivat mielummin vastata henkilökohtaisesti, kuin keskustelualueen kautta? Vaikka asetuksena olisi "kyllä", käyttäjät voivat valita profiilissaan pitävänsä sähköpostiosoitteensa salassa.';
$string['configrssarticlesdefault'] = 'Jos RSS-syötteet ovat käytössä, tämä määrittää artikkeleiden (joko keskustelujen tai viestien) oletusmäärän.';
$string['configrsstypedefault'] = 'Jos RSS-syötteet ovat käytössä, määrittää oletusaktiviteettityypin.';
$string['configshortpost'] = 'Kaikki tämän pituiset viestit (merkit eivät sisällä HTML-koodia) katsotaan lyhyiksi (katso alla).';
$string['configusermarksread'] = 'Jos "kyllä", käyttäjän on merkittävä viesti luetuksi manuaalisesti. Jos "ei", viestiä katsottaessa se merkitään luetuksi.';
$string['confirmsubscribe'] = 'Haluatko todella tilata keskustelualueen "{$a}"?';
$string['confirmunsubscribe'] = 'Haluatko todella lopettaa keskustelualueen "{$a}" tilauksen?';
$string['couldnotadd'] = 'Viestiäsi ei voitu lisätä tuntemattoman virheen vuoksi';
$string['couldnotdeletereplies'] = 'Valitettavasti sitä ei voi poistaa, koska osallistujat ovat jo vastanneet siihen';
$string['couldnotupdate'] = 'Viestiäsi ei voitu päivittää tuntemattoman virheen vuoksi';
$string['createdbynameondate'] = 'Luonut {$a->name} {$a->date}';
$string['date'] = 'Päivämäärä';
$string['default'] = 'Oletus';
$string['delete'] = 'Poista';
$string['deleteattachments'] = 'Poista liitteet';
$string['deleteattachmentx'] = 'Poista {$a}';
$string['deleteddiscussion'] = 'Keskusteluaihe on poistettu';
$string['deletedpost'] = 'Viesti on poistettu';
$string['deletedposts'] = 'Nuo viestit on poistettu';
$string['deletesure'] = 'Haluatko varmasti poistaa tämän viestin?';
$string['deletesureplural'] = 'Haluatko varmasti poistaa tämän viestin ja kaikki vastaukset? ({$a} viestiä)';
$string['digestmailheader'] = 'Tämä on päivittäinen tiivistelmäsi uusista viesteistä {$a->sitename} keskustelualueilta. Voit muuttaa keskustelualueiden oletussähköpostiasetuksiasi siirtymällä osoitteeseen {$a->userprefs}.';
$string['digestmailpost'] = 'Muuta keskustelualueen tiivistelmäasetuksiasi';
$string['digestmailpostlink'] = 'Muuta keskustelalueen tiivistelmäasetuksiasi: {$a}';
$string['digestmailprefs'] = 'käyttäjäprofiilisi';
$string['digestmailsubject'] = '{$a}: keskustelualuetiivistelmä';
$string['digestmailtime'] = 'Tunti, jolloin lähetetään tiivistelmäsähköpostit';
$string['digestsentusers'] = 'Sähköpostitiivistelmät lähetettiin {$a} käyttäjälle.';
$string['disallowsubscribe'] = 'Tilaukset eivät ole sallittuja';
$string['disallowsubscribeteacher'] = 'Tilaukset eivät ole sallittuja (paitsi opettajille)';
$string['discussion'] = 'Keskustelu';
$string['discussion:x'] = 'Keskustelu: {$a}';
$string['discussiondisplay'] = 'Keskustelun näyttö';
$string['discussionlocked'] = 'Tämä keskustelu on lukittu, joten et voi enää vastata siihen.';
$string['discussionlockingdisabled'] = 'Älä lukitse keskusteluja';
$string['discussionlockingheader'] = 'Keskustelun lukitus';
$string['discussionmoved'] = 'Tämä keskustelu on siirretty kansioon "{$a}".';
$string['discussionmovedpost'] = 'Tämä keskustelu on siirretty <a href="{$a->discusshref}">tänne</a> keskustelualueeseen <a href="{$a->forumhref}">{$a->forumname}< /a>';
$string['discussionname'] = 'Keskustelun nimi';
$string['discussionpin'] = 'Kiinnitä';
$string['discussionpinned'] = 'Kiinnitetty';
$string['discussionpinned_help'] = 'Kiinnitetyt keskustelut näkyvät keskustelualueen yläosassa.';
$string['discussions'] = 'Keskustelut';
$string['discussionsortkey:created'] = 'Luomispäivä';
$string['discussionsortkey:lastreply'] = 'Viimeaikaiset';
$string['discussionsortkey:replies'] = 'Aktiivisin';
$string['discussionsortkey:subscribe'] = 'Tilattu';
$string['discussionsstartedby'] = 'Keskustelun on aloittanut {$a}';
$string['discussionsstartedbyrecent'] = '{$a} äskettäin aloittamat keskustelut';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname} aloittamat keskustelut kurssilla {$a->coursename}';
$string['discussionsubscribers'] = 'Keskustelun tilaajat';
$string['discussionsummary'] = 'Taulukko kaikista keskusteluista {$a}. Otsikko Etunimi sukunimi on yhdistelmä käyttäjän etunimestä, sukunimestä ja kuvasta.';
$string['discussionunpin'] = 'Poista kiinnitys';
$string['discussthistopic'] = 'Keskustele tästä aiheesta';
$string['displaydiscussionreplies'] = 'Näytä keskustelun vastaukset';
$string['displayend'] = 'Näytä loppu';
$string['displayend_help'] = 'Tämä asetus määrittää, piilotetaanko keskusteluviesti tietyn päivämäärän jälkeen. Huomaa, että ylläpitäjät voivat aina tarkastella keskustelualueen viestejä.';
$string['displayperiod'] = 'Näyttöaika';
$string['displaystart'] = 'Näytä aloitus';
$string['displaystart_help'] = 'Tämä asetus määrittää, näytetäänkö keskusteluviesti tietystä päivämäärästä alkaen. Huomaa, että ylläpitäjät voivat aina tarkastella keskustelualueen viestejä.';
$string['displaywordcount'] = 'Näytä sanamäärä';
$string['displaywordcount_help'] = 'Tämä asetus määrittää, näytetäänkö kunkin viestin sanamäärä vai ei.';
$string['eachuserforum'] = 'Jokainen lähettää yhden keskustelun';
$string['edit'] = 'Muokkaa';
$string['editedby'] = 'Muokannut {$a->name} - alkuperäinen lähetys {$a->date}';
$string['editedpostupdated'] = 'Käyttäjän {$a} viesti päivitettiin';
$string['editing'] = 'Muokkaus';
$string['editingpost'] = 'Muokkaa viestiä';
$string['emaildigestdefault'] = 'Oletus ({$a})';
$string['emaildigestoffshort'] = 'Ei tiivistelmää';
$string['emaildigestsubjectsshort'] = 'Vain aiheet';
$string['emaildigesttype'] = 'Sähköpostitiivistelmän vaihtoehdot';
$string['emaildigesttype_help'] = 'Ilmoitusten tyyppi, jonka saat kustakin keskustelualueelta.

* Oletus - seuraa käyttäjäprofiilissasi olevaa tiivistelmäasetusta. Jos päivität profiilisi, näkyy muutos myös täällä.
* Ei tiivistelmää - saat yhden sähköpostin per keskustelualueviesti;
* Tiivistelmä - täydelliset viestit - saat yhden tiivistelmäsähköpostin päivässä, joka sisältää jokaisen keskustelualueviestin täydellisen sisällön;
* Tiivistelmä - vain aiheet - saat yhden tiivistelmäsähköpostin päivässä, joka sisältää vain kunkin keskustelualueviestin aiheen.';
$string['emptymessage'] = 'Viestissäsi oli jotain vikaa. Ehkä jätit sen tyhjäksi tai liite oli liian suuri. Muutoksiasi EI ole tallennettu.';
$string['erroremptymessage'] = 'Viesti ei voi olla tyhjä';
$string['erroremptysubject'] = 'Viestin aihe ei voi olla tyhjä.';
$string['errorenrolmentrequired'] = 'Sinun on liityttävä tälle kurssille päästäksesi tähän sisältöön';
$string['errortimestartgreater'] = 'Alun aika ei voi olla myöhemmin kuin loppu.';
$string['errorwhiledelete'] = 'Tietuetta poistettaessa tapahtui virhe.';
$string['eventassessableuploaded'] = 'Osa sisällöstä on lähetetty.';
$string['eventcoursesearched'] = 'Kurssi haettu';
$string['eventdiscussioncreated'] = 'Keskustelu luotu';
$string['eventdiscussiondeleted'] = 'Keskustelu poistettu';
$string['eventdiscussionmoved'] = 'Keskustelu siirretty';
$string['eventdiscussionpinned'] = 'Keskustelu kiinnitetty';
$string['eventdiscussionunpinned'] = 'Keskustelu irrotettu';
$string['eventdiscussionupdated'] = 'Keskustelu päivitetty';
$string['eventdiscussionviewed'] = 'Keskustelua katsottu';
$string['eventpostcreated'] = 'Viesti luotu';
$string['eventpostdeleted'] = 'Viesti poistettu';
$string['eventpostupdated'] = 'Viesti päivitetty';
$string['eventreadtrackingdisabled'] = 'Lukemisen seuranta poistettu käytöstä';
$string['eventreadtrackingenabled'] = 'Lukemisen seuranta käytössä';
$string['eventsubscribersviewed'] = 'Katsottu tilaajat';
$string['eventsubscriptioncreated'] = 'Tilaus luotu';
$string['eventsubscriptiondeleted'] = 'Tilaus poistettu';
$string['eventuserreportviewed'] = 'Käyttäjäraportti katsottu';
$string['everyonecanchoose'] = 'Jokainen voi halutessaan tilata';
$string['everyonecannowchoose'] = 'Jokainen voi nyt halutessaan tilata';
$string['everyoneisnowsubscribed'] = 'Kaikki ovat nyt tämän keskustelualueen tilaajia';
$string['everyoneissubscribed'] = 'Kaikki ovat tämän keskustelualueen tilaajia';
$string['existingsubscribers'] = 'Nykyiset tilaajat';
$string['expandall'] = 'Laajenna kaikki';
$string['export'] = 'Vie';
$string['exportattachments'] = 'Vie liitteet';
$string['exportdiscussion'] = 'Vie koko keskustelu portfolioon';
$string['exportformat'] = 'Vie muoto';
$string['forcessubscribe'] = 'Tämä keskustelualue pakottaa kaikki liittymään';
$string['forum'] = 'Keskustelualue';
$string['forumauthorhidden'] = 'Tekijä (piilotettu)';
$string['forumblockingalmosttoomanyposts'] = 'Lähestyt lähetysrajaa. Olet lähettänyt {$a->numposts} kertaa viimeisen {$a->blockperiod} aikana ja raja on {$a->blockafter} viestiä.';
$string['forumbodyhidden'] = 'Et voi nähdä tätä viestiä, luultavasti koska et ole osallistunut keskusteluun, enimmäismuokkausaika ei ole vielä kulunut, keskustelu ei ole alkanut tai keskustelu on vanhentunut.';
$string['forumintro'] = 'Kuvaus';
$string['forumname'] = 'Keskustelualueen nimi';
$string['forumposts'] = 'Keskustelualueen viestit';
$string['forums'] = 'Keskustelualueet';
$string['forumsubjecthidden'] = 'Aihe (piilotettu)';
$string['forumtracked'] = 'Lukemattomia viestejä seurataan';
$string['forumtrackednot'] = 'Lukemattomia viestejä ei seurata';
$string['forumtype'] = 'Keskustelualueen tyyppi';
$string['forumtype_help'] = 'Keskustelualueita on 5 tyyppiä:

* Yksi keskustelu - Yksi keskusteluaihe, johon kaikki voivat vastata (ei voi käyttää erillisissä ryhmissä)
* Jokainen avaa yhden uuden keskustelun - Jokainen opiskelija voi lähettää täsmälleen yhden uuden keskusteluaiheen, johon kaikki voivat sitten vastata
* Kysymys- ja vastausalue - Opiskelijoiden on ensin julkaistava näkemyksensä ennen kuin he voivat tarkastella muiden opiskelijoiden viestejä
* Normaali keskustelualue näytetään blogimaisessa muodossa - Avoin keskustelualue, jossa kuka tahansa voi aloittaa uuden keskustelun milloin tahansa ja jossa keskustelun aiheet näkyvät yhdellä sivulla "Keskustele tästä aiheesta"-linkkeinä
* Keskustelualue yleiseen käyttöön - Avoin keskustelualue, jossa kuka tahansa voi aloittaa uuden keskustelun milloin tahansa';
$string['general'] = 'Yleinen';
$string['generalforum'] = 'Keskustelualue yleiseen käyttöön';
$string['generalforums'] = 'Yleiset keskustelualueet';
$string['grade'] = 'Arvosana';
$string['gradetype'] = 'Arvosanan tyyppi';
$string['gradetype_help'] = 'Arvosanan tyyppiä käytetään arvioinnin määrittämiseen.

* Ei mitään: keskustelualuetta ei arvioida.
* Manuaalinen: opettajan on arvioitava keskustelualue manuaalisesti arviointikirjan kautta.
* Luokitus: käytä luokituksia arvosanan luomiseen.';
$string['gradetypemanual'] = 'Manuaalinen';
$string['gradetypenone'] = 'Ei mitään';
$string['gradetyperating'] = 'Luokitus';
$string['hiddenforumpost'] = 'Piilotettu keskustelualueviesti';
$string['hiderecentposts'] = 'Piilota viimeisimmät viestit';
$string['hsuforum:addinstance'] = 'Lisää uusi keskustelualue';
$string['hsuforum:addnews'] = 'Lisää uutisia';
$string['hsuforum:addquestion'] = 'Lisää kysymys';
$string['hsuforum:allowforcesubscribe'] = 'Salli pakkotilaus';
$string['hsuforum:allowprivate'] = 'Salli käyttäjän vastata yksityisesti';
$string['hsuforum:canoverridediscussionlock'] = 'Vastaa lukittuihin keskusteluihin';
$string['hsuforum:canposttomygroups'] = 'Voit lähettää viestejä kaikkiin ryhmiin, joihin sinulla on pääsy';
$string['hsuforum:createattachment'] = 'Luo liitetiedostoja';
$string['hsuforum:deleteanypost'] = 'Poista kaikki viestit (milloin tahansa)';
$string['hsuforum:deleteownpost'] = 'Poista omat viestit (määräajan sisällä)';
$string['hsuforum:editanypost'] = 'Muokkaa mitä tahansa viestiä';
$string['hsuforum:exportdiscussion'] = 'Vie koko keskustelu';
$string['hsuforum:exportownpost'] = 'Vie oma viesti';
$string['hsuforum:exportpost'] = 'Vie viesti';
$string['hsuforum:movediscussions'] = 'Siirrä keskusteluja';
$string['hsuforum:pindiscussions'] = 'Kiinnitä keskusteluita';
$string['hsuforum:postwithoutthrottling'] = 'Vapautettu lähetysrajasta';
$string['hsuforum:rate'] = 'Arvioi viestit';
$string['hsuforum:replynews'] = 'Vastaa uutisiin';
$string['hsuforum:replypost'] = 'Vastaa viesteihin';
$string['hsuforum:revealpost'] = 'Paljasta itsesi anonyymillä keskustelualueella';
$string['hsuforum:splitdiscussions'] = 'Jaetut keskustelut';
$string['hsuforum:startdiscussion'] = 'Aloita uusia keskusteluita';
$string['hsuforum:viewallratings'] = 'Näytä kaikki yksittäisten henkilöiden antamat raakaluokitukset';
$string['hsuforum:viewanyrating'] = 'Katso kaikkien saamien arvioiden kokonaismäärä';
$string['hsuforum:viewdiscussion'] = 'Katso keskustelut';
$string['hsuforum:viewflags'] = 'Näytä viestien liput';
$string['hsuforum:viewhiddentimedposts'] = 'Näytä piilotetut ajastetut viestit';
$string['hsuforum:viewposters'] = 'Katso keskustelualueen posterit';
$string['hsuforum:viewqandawithoutposting'] = 'Katso aina kysymys- ja vastausalueen viestit';
$string['hsuforum:viewrating'] = 'Katso saamasi kokonaisarvio';
$string['hsuforum:viewsubscribers'] = 'Katso tilaajat';
$string['id'] = 'tunnus';
$string['inprivatereplyto'] = 'yksityisenä vastauksena';
$string['inreplyto'] = 'vastauksena';
$string['introblog'] = 'Tämän keskustelualueen viestit kopioitiin tänne automaattisesti tämän kurssin käyttäjien blogeista, koska kyseiset blogimerkinnät eivät ole enää saatavilla';
$string['intronews'] = 'Yleisiä uutisia ja ilmoituksia';
$string['introsocial'] = 'Avoin keskustelualue, jossa voit keskustella kaikesta, mitä haluat';
$string['introteacher'] = 'Keskustelualue vain opettajille tarkoitetuille muistiinpanoille ja keskusteluille';
$string['invalidaccess'] = 'Tätä sivua ei käytetty oikein';
$string['invaliddigestsetting'] = 'Annettiin virheellinen viestitiivistelmien asetus';
$string['invaliddiscussionid'] = 'Keskustelun tunnus oli virheellinen tai sitä ei ole enää olemassa';
$string['invalidforcesubscribe'] = 'Virheellinen pakotettu tilaustila';
$string['invalidforumid'] = 'Keskustelualueen tunnus oli virheellinen';
$string['invalidparentpostid'] = 'Alkuperäisen viestin tunnus oli väärä';
$string['invalidpostid'] = 'Virheellinen viestitunnus - {$a}';
$string['javascriptdisableddisplayformat'] = 'Javascript on poistettu käytöstä selaimessasi. Ota Javascript käyttöön ja lataa sivu uudelleen tai valitse toinen keskustelunäyttö.';
$string['jsondecodeerror'] = 'Vastauksen purkaminen epäonnistui, yritä uudelleen.';
$string['lastpostbyx'] = 'Viimeisin viesti, jonka on kirjoittanut {$a->name} {$a->time}';
$string['lastposttimeago'] = 'Viimeisin {$a}';
$string['learningforums'] = 'Oppimisen keskustelualueet';
$string['loadmorediscussions'] = 'Lataa lisää keskusteluja';
$string['lockdiscussionafter'] = 'Lukitse keskustelut, joissa ei ole ollut toimintaa';
$string['lockdiscussionafter_help'] = 'Keskustelut voidaan lukita automaattisesti, kun määrätty aika on kulunut viimeisestä vastauksesta. Käyttäjät, jotka voivat vastata lukittuihin keskusteluihin, voivat avata keskustelun vastaamalla siihen.';
$string['longpost'] = 'Pitkä viesti';
$string['mailnow'] = 'Sähköposti-ilmoitukset ilman muokkausaikaviivettä';
$string['manageforumsubscriptions'] = 'Hallinnoi keskustelualueen tilauksia';
$string['manualwarning'] = 'Aktiviteetin arviointia ei vielä tueta. Arviointi on saatavilla vain kurssin arviointikirjan kautta.';
$string['manydiscussions'] = 'Keskusteluita per sivu';
$string['markalldread'] = 'Merkitse kaikki tämän keskustelun viestit luetuiksi.';
$string['markallread'] = 'Merkitse kaikki tämän keskustelualueen viestit luetuiksi.';
$string['markasreadonnotification'] = 'Lähetettäessä ilmoituksia keskustelualueella';
$string['markasreadonnotification_help'] = 'Kun saat ilmoituksen keskustelualueelta, voit valita, merkitäänkö tämä viesti luetuksi keskustelualueen seurantaa varten.';
$string['markasreadonnotificationno'] = 'Älä merkitse viestiä luetuksi';
$string['markasreadonnotificationyes'] = 'Merkitse viesti luetuksi';
$string['markread'] = 'Merkitse luetuksi';
$string['markreadbutton'] = 'Merkitse<br />luetuksi';
$string['markunread'] = 'Merkitse lukemattomaksi';
$string['markunreadbutton'] = 'Merkitse<br />lukemattomaksi';
$string['maxattachments'] = 'Liitteiden enimmäismäärä';
$string['maxattachments_help'] = 'Tämä asetus määrittää tiedostojen enimmäismäärän, joka voidaan liittää keskustelualueen viestiin.';
$string['maxattachmentsize'] = 'Liitteen enimmäiskoko';
$string['maxattachmentsize_help'] = 'Tämä asetus määrittää suurimman tiedoston koon, joka voidaan liittää keskustelualueen viestiin.';
$string['maxtimehaspassed'] = 'Valitettavasti enimmäisaika tämän viestin ({$a}) muokkaamiseen on kulunut!';
$string['message'] = 'Viesti';
$string['messageinboundattachmentdisallowed'] = 'Vastaustasi ei voida lähettää, koska se sisältää liitteen, eikä keskustelualue salli liitteitä.';
$string['messageinboundfilecountexceeded'] = 'Vastaustasi ei voida lähettää, koska se sisältää liitteitä yli keskustelualueen sallitun määrän ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Vastaustasi ei voida lähettää, koska liitetiedoston koko ({$a->filesize}) on suurempi kuin keskustelualueen sallittu enimmäiskoko ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Vastaustasi ei voida lähettää, koska keskustelualue ei ole tällä hetkellä käytettävissä.';
$string['messageinboundnopostforum'] = 'Vastaustasi ei voida lähettää, koska sinulla ei ole lupaa lähettää viestejä keskustelualueella {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Vastaustasi ei voida lähettää. Olet ylittänyt tälle keskustelualueelle asetetun lähetysrajan';
$string['messageisrequired'] = 'Viesti on pakollinen';
$string['messageplaceholder'] = 'Kirjoita viestisi';
$string['missingsearchterms'] = 'Seuraavat hakutermit esiintyvät vain tämän viestin HTML-merkinnöissä:';
$string['modeflatfirstname'] = 'Näytä vastaukset tasaisesti käyttäjän etunimen mukaan';
$string['modeflatlastname'] = 'Näytä vastaukset tasaisesti käyttäjän sukunimen mukaan';
$string['modeflatnewestfirst'] = 'Näytä vastaukset tasaisesti, uusin ensin';
$string['modeflatoldestfirst'] = 'Näytä vastaukset tasaisesti, vanhimmat ensin';
$string['modenested'] = 'Vastausten näyttäminen sisäkkäisessä muodossa';
$string['modethreaded'] = 'Näytä vastaukset ketjumuodossa';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['more'] = 'lisää';
$string['movedmarker'] = '(Siirretty)';
$string['movethisdiscussionto'] = 'Siirrä tämä keskustelu kohteeseen...';
$string['mustprovidediscussionorpost'] = 'Sinun on annettava joko keskustelun tunnus tai viestin tunnus viedäksesi';
$string['namenews'] = 'Ilmoitukset';
$string['namenews_help'] = 'Uutiskeskustelualue on tarkoitettu erityisesti ilmoituksille ja se luodaan automaattisesti kurssin luonnin yhteydessä. Kurssilla voi olla vain yksi uutiskeskustelualue. Vain opettajat ja ylläpitäjät voivat lähettää ilmoituksia. "Viimeisimmät ilmoitukset"-lohko näyttää viimeisimmät ilmoitukset.';
$string['namesocial'] = 'Sosiaalinen keskustelualue';
$string['nested'] = 'Sisäkkäinen';
$string['newforumposts'] = 'Keskustelualueen viimeisimmät viestit';
$string['nextdiscussion'] = 'Uudempi keskustelu';
$string['nextdiscussionx'] = '({$a}) Seuraava >';
$string['noattachments'] = 'Tässä viestissä ei ole liitteitä';
$string['nodiscussionsstartedby'] = '{$a} ei ole aloittanut keskusteluja';
$string['nodiscussionsstartedbyyou'] = 'Et ole vielä aloittanut keskusteluja';
$string['noguestpost'] = 'Valitettavasti vieraat eivät saa lähettää viestejä.';
$string['noguesttracking'] = 'Valitettavasti vieraat eivät voi määrittää seurantavaihtoehtoja.';
$string['nomorepostscontaining'] = 'Ei löytynyt enempää viestejä, jotka sisältävät sanan "{$a}".';
$string['nonanonymous'] = 'Ei anonyymisti';
$string['nonews'] = 'Ilmoituksia ei ole vielä julkaistu.';
$string['noonecansubscribenow'] = 'Tilaukset on nyt kielletty';
$string['nopermissiontosubscribe'] = 'Sinulla ei ole lupaa tarkastella keskustelualueen tilaajia';
$string['nopermissiontoview'] = 'Sinulla ei ole lupaa tarkastella tätä viestiä';
$string['nopostforum'] = 'Valitettavasti sinulla ei ole lupaa lähettää viestejä tälle keskustelualueelle';
$string['noposts'] = 'Ei viestejä';
$string['nopostsmadebyuser'] = '{$a} ei ole kirjoittanut viestejä';
$string['nopostsmadebyyou'] = 'Et ole kirjoittanut yhtään viestiä';
$string['nosubscribers'] = 'Tällä keskustelualueella ei ole vielä tilaajia';
$string['notexists'] = 'Keskustelua ei ole enää olemassa';
$string['nothingnew'] = 'Ei mitään uutta käyttäjälle {$a}';
$string['notingroup'] = 'Sinun on kuuluttava ryhmään nähdäksesi tämän keskustelualueen.';
$string['notinstalled'] = 'Keskustelualuemoduulia ei ole asennettu';
$string['notpartofdiscussion'] = 'Tämä viesti ei ole osa keskustelua!';
$string['notrackforum'] = 'Älä seuraa lukemattomia viestejä';
$string['notuploadedfile'] = 'Tiedostosi lataamisessa oli ongelma. Yritä uudelleen';
$string['noviewdiscussionspermission'] = 'Sinulla ei ole lupaa tarkastella keskusteluja tällä keskustelualueella';
$string['nownotsubscribed'] = '{$a->name} EI saa ilmoitusta uusista viesteistä alueella "{$a->forum}"';
$string['nownottracking'] = '{$a->name} ei enää seuraa keskustelualuetta "{$a->forum}".';
$string['nowsubscribed'] = '{$a->name} saa ilmoituksen uusista viesteistä keskustelualueella "{$a->forum}"';
$string['nowtracking'] = '{$a->name} seuraa nyt keskustelualuetta "{$a->forum}".';
$string['numposts'] = '{$a} viestiä';
$string['olderdiscussions'] = 'Vanhemmat keskustelut';
$string['oldertopics'] = 'Vanhemmat aiheet';
$string['oldpostdays'] = 'Päivät, jonka jälkeen luettu';
$string['onediscussion'] = '1 keskustelu';
$string['onereply'] = '1 vastaus';
$string['openmode0'] = 'Ei keskusteluita, ei vastauksia';
$string['openmode1'] = 'Ei keskusteluja, mutta vastaukset ovat sallittuja';
$string['openmode2'] = 'Keskustelut ja vastaukset ovat sallittuja';
$string['options'] = 'Vaihtoehdot';
$string['orderdiscussionsby'] = 'Tilaa';
$string['overviewnumpostssince'] = '{$a} viestiä edellisen kirjautumisen jälkeen';
$string['overviewnumunread'] = 'Yhteensä {$a} lukematta';
$string['page-mod-hsuforum-discuss'] = 'Keskustelualuemoduulin keskusteluketjusivu';
$string['page-mod-hsuforum-view'] = 'Keskustelualuemoduulin pääsivu';
$string['page-mod-hsuforum-x'] = 'Mikä tahansa keskustelualuemoduulin sivu';
$string['parent'] = 'Näytä alkuperäinen';
$string['parentofthispost'] = 'Alkuperäinen viesti';
$string['participants'] = 'Osallistujat';
$string['plaintext'] = 'Pelkkä teksti';
$string['pluginadministration'] = 'Keskutelualueen hallinnointi';
$string['postadded'] = '<p>Viestisi lisättiin onnistuneesti.</p> <p>Sinulla on {$a} aikaa muokata sitä, jos haluat tehdä muutoksia.</p>';
$string['postaddedsuccess'] = 'Viestisi lisättiin onnistuneesti.';
$string['postaddedtimeleft'] = 'Sinulla on {$a} aikaa muokata sitä, jos haluat tehdä muutoksia.';
$string['postbymailsuccess'] = 'Onnittelut, viestisi aiheesta "{$a->subject}" lisättiin onnistuneesti. Voit tarkastella sitä osoitteessa {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Onnittelut, <a href="{$a->discussionurl}">keskustelualueviestisi</a> aiheesta "{$a->subject}" lähetettiin onnistuneesti.';
$string['postbyuser'] = '{$a->post} kirjoittaja {$a->user}';
$string['postbyx'] = 'Lähettäjän {$a} viesti';
$string['postbyxinprivatereplytox'] = 'Yksityinen vastaus {$a->parent} käyttäjältä {$a->author}';
$string['postbyxinreplytox'] = 'Vastaus {$a->parent} käyttäjältä {$a->author} {$a->parentpost}';
$string['postcreated'] = 'Viesti luotu';
$string['postdeleted'] = 'Viesti poistettu';
$string['postincontext'] = 'Katso tämä viesti kontekstissa';
$string['postmailinfolink'] = 'Tämä on kopio viestistä, joka on lähetetty kurssille {$a->coursename}. Vastaa klikkaamalla tätä linkkiä: {$a->replylink}';
$string['postmailnow'] = '<p>Tämä viesti lähetetään välittömästi kaikille keskustelualueen tilaajille.</p>';
$string['postoptions'] = 'Lähetysvaihtoehdot';
$string['postrating1'] = 'Enimmäkseen erillinen tietäen';
$string['postrating2'] = 'Erillinen ja yhdistetty';
$string['postrating3'] = 'Enimmäkseen yhdistetty tietäen';
$string['posts'] = 'Viestit';
$string['postsfor'] = 'Viestit henkilölle';
$string['postsmadebyuser'] = 'Henkilön {$a} viestit';
$string['postsmadebyuserincourse'] = 'Viestit, jotka on kirjoittanut {$a->fullname} kurssilla {$a->coursename}';
$string['posttoforum'] = 'Lähetä keskustelualueelle';
$string['posttomygroups'] = 'Lähetä kopio kaikille ryhmille';
$string['posttomygroups_help'] = 'Lähettää kopion tästä viestistä kaikille ryhmille, joihin sinulla on pääsy. Osallistujat ryhmissä, joihin sinulla ei ole pääsyä, eivät näe tätä viestiä';
$string['postupdated'] = 'Viestisi päivitettiin';
$string['postwasupdated'] = 'Viestiä päivitettiin';
$string['potentialsubscribers'] = 'Mahdolliset tilaajat';
$string['prevdiscussionx'] = '< Edellinen ({$a})';
$string['previousdiscussion'] = 'Aiempi keskustelu';
$string['print'] = 'Tulosta';
$string['privatereplies'] = 'Salli yksityiset vastaukset';
$string['privatereplies_help'] = 'Tämän ominaisuuden avulla ohjaajat voivat lähettää yksityisen vastauksen keskustelualueen viestiin. Tämän vastauksen näkee vain alkuperäisen viestin tai vastauksen kirjoittanut opiskelija, ja se on näkymätön muille opiskelijoille.';
$string['privaterepliesdisabledglobally'] = 'Yksityiset vastaukset on poistettu käytöstä.';
$string['privatereply'] = 'Yksityinen vastaus';
$string['privatereply_help'] = 'Jos valittu niin tämä vastaus näkyy vain käyttäjälle, jolle olet vastaamassa. Kukaan muu ei pysty vastaamaan tähän.';
$string['privatereplybyx'] = 'Yksityisen vastauksen laatija {$a}';
$string['processingdigest'] = 'Käsitellään sähköpostitiivistelmiä käyttäjälle {$a}';
$string['processingpost'] = 'Käsittelee viestiä {$a}';
$string['prune'] = 'Jaa';
$string['prunedpost'] = 'Uusi keskustelu on luotu tästä viestistä';
$string['pruneheading'] = 'Jaa keskustelu ja siirrä tämä vastaus uuteen keskusteluun';
$string['qandaforum'] = 'Kysymys- ja vastausalue';
$string['qandanotify'] = 'Tämä on kysymys- ja vastausalue. Nähdäksesi muita vastauksia näihin kysymyksiin, sinun pitää lähettää oma vastauksesi ensin.';
$string['re'] = 'Vs:';
$string['readtherest'] = 'Lue lisää tästä aiheesta';
$string['replies'] = 'Vastaukset';
$string['repliesmany'] = '{$a} vastausta tähän mennessä';
$string['repliesone'] = '{$a} vastaus tähän mennessä';
$string['repliesx'] = 'Vastaukset:  {$a}';
$string['reply'] = 'Vastaa';
$string['replybuttontitle'] = 'Vastaa {$a}';
$string['replybyx'] = 'Vastaaja {$a}';
$string['replyforum'] = 'Vastaa keskustelualueelle';
$string['replytopostbyemail'] = 'Voit vastata tähän sähköpostilla';
$string['replytouser'] = 'Käytä sähköpostiosoitetta vastauksessa';
$string['replytox'] = 'Vastaa {$a}';
$string['resetdigests'] = 'Nollaa kaikki keskustelualueen tiivistelmäasetukset';
$string['resetforums'] = 'Poista viestit';
$string['resetforumsall'] = 'Poista kaikki viestit';
$string['resetsubscriptions'] = 'Poista kaikki keskustelualueen tilaukset';
$string['resettrackprefs'] = 'Poista kaikki jäljitysasetukset';
$string['reveal'] = 'Julkaise omalla nimellä';
$string['reveal_help'] = 'Jos valittu, niin nimesi näkyy viestissä ja et ole enää anonyymi.';
$string['rssarticles'] = 'RSS-artikkelien määrä';
$string['rssarticles_help'] = 'Tämä asetus määrittää artikkelien määrän, jotka otetaan mukaan RSS-syötteeseen. Yleensä arvo on väliltä 5-20.';
$string['rsssubscriberssdiscussions'] = 'Keskusteluiden RSS-syöte';
$string['rsssubscriberssposts'] = 'Viestien RSS-syöte';
$string['rsstype'] = 'RSS-syöte tälle aktiviteetille';
$string['rsstype_help'] = 'Aktivoidaksesi RSS-syötteen tälle aktiviteetille, valitse joko keskustelut tai viestit lisättäväksi syötteeseen.';
$string['rsstypedefault'] = 'RSS-syötteen tyyppi';
$string['search'] = 'Etsi';
$string['search:post'] = 'Keskustelualueen viesteistä';
$string['searchdatefrom'] = 'Viestien pitää olla uudempia kuin tämä';
$string['searchdateto'] = 'Viestien pitää olla vanhempia kuin tämä';
$string['searchforumintro'] = 'Syötä hakutermit yhteen tai useampaan seuraavista kentistä:';
$string['searchforums'] = 'Etsi';
$string['searchfullwords'] = 'Nämä sanat pitää esiintyä kokonaisina sanoina';
$string['searchnotwords'] = 'Näitä sanoja EI saa olla olla';
$string['searcholderposts'] = 'Etsi vanhempia julkaisuja...';
$string['searchphrase'] = 'Tämä lause pitää esiintyä viestissä';
$string['searchresults'] = 'Hakutulokset';
$string['searchsubject'] = 'Nämä sanat pitää olla otsikossa';
$string['searchuser'] = 'Tämä nimi pitää olla sama kuin julkaisija';
$string['searchuserid'] = 'Julkaisijan Moodle-tunnus';
$string['searchwhichforums'] = 'Valitse keskustelualueet, joista haetaan';
$string['searchwords'] = 'Nämä sanat löytyvät viestistä';
$string['seeallposts'] = 'Katso kaikki tämän tekijän viestit';
$string['shortpost'] = 'Lyhyt viesti';
$string['showbookmark'] = 'Salli viestin kirjanmerkintä';
$string['showbookmark_help'] = 'Jos laitettu päälle, niin tämän keskustelualueen viestit voidaan kirjanmerkitä';
$string['showbookmarkdisabledglobally'] = 'Kirjanmerkintä on otettu pois päältä koko aktiviteetissa.';
$string['showdiscussionsubscribers'] = 'Näytä/muokkaa keskustelun tilaajat';
$string['showrecent'] = 'Näytä viimeisimmät viestit kurssialueella';
$string['showrecent_help'] = 'Jos laitettu päälle, niin viimeisimmät viestit näytetään kurssialueella';
$string['showsubscribers'] = 'Näytä/muokkaa keskustelualueen tilaajat';
$string['showsubstantive'] = 'Salli merkittäväksi merkitseminen';
$string['showsubstantive_help'] = 'Jos laitettu päälle, niin opettaja voi merkitä julkaisut, joissa on substanssiarvoa.';
$string['showsubstantivedisabledglobally'] = 'Substanssimerkintä otettu pois päältä koko aktiviteetista.';
$string['singleforum'] = 'Yksi keskustelu';
$string['smallmessage'] = '{$a->user} julkaisi keskustelualueelle {$a->forumname}';
$string['smallmessagedigest'] = 'Keskustelualueen tiivistelmä sisältää {$a} viestiä';
$string['sortdiscussions'] = 'Järjestä keskustelu';
$string['sortdiscussionsby'] = 'Järjestä';
$string['splitprivatewarning'] = 'Olet jakamassa yksityistä vastausta. Jakamisen jälkeen tämä viesti ei ole enää yksityinen.';
$string['startedby'] = 'Aloittanut';
$string['startedbyx'] = 'Aloittanut {$a}';
$string['startedbyxgroupx'] = 'Aloittanut {$a->name} ryhmässä {$a->group}';
$string['subject'] = 'Aihe';
$string['subjectbyprivateuserondate'] = '{$a->subject} (yksityinen) by {$a->author} {$a->date}';
$string['subjectbyuserondate'] = '{$a->subject} {$a->author} {$a->date}';
$string['subjectisrequired'] = 'Aihe on pakollinen';
$string['subjectplaceholder'] = 'Aiheesi';
$string['submit'] = 'Lähetä';
$string['subscribe'] = 'Tilaa tämä keskustelualue';
$string['subscribeall'] = 'Tilaa kaikki tältä keskustelualueelta';
$string['subscribed'] = 'Tilaukset';
$string['subscribedisc'] = 'Tilaa tämä keskustelu';
$string['subscribeenrolledonly'] = 'Ainoastaan kurssilla olevat käyttäjät voivat tilata tämän keskustelualueen viestit';
$string['subscribenone'] = 'Poista tilaukset kaikilta tältä keskustelualueelta';
$string['subscribers'] = 'Tilaajat';
$string['subscriberstowithcount'] = 'Tilaajat "{$a->name}" ({$a->count})';
$string['subscribeshort'] = 'Tilaa';
$string['subscribestart'] = 'Lähetä ilmoitukset uusista viesteistä tällä keskustelualueella';
$string['subscribestop'] = 'En halua ilmoituksia tältä keskustelualueelta';
$string['subscription'] = 'Tilaus';
$string['subscription_help'] = 'Jos olet tämän keskustelualueen tilaaja, niin saa ilmoitukset kaikista uusista viesteistä tällä keskustelualueella. Yleensä voit valita haluatko tilata viestit, mutta joskus tilaus on pakotettu kaikille.';
$string['subscriptionauto'] = 'Oletustilaus';
$string['subscriptiondisabled'] = 'Tilaus pois päältä';
$string['subscriptionforced'] = 'Pakotettu';
$string['subscriptionmode'] = 'Tilauksen tyyppi';
$string['subscriptionoptional'] = 'Valinnainen';
$string['subscriptions'] = 'Tilaukset';
$string['substantive'] = 'Merkittävä';
$string['switchtoaccessible'] = 'Vaihda saavutettavaan näkymään';
$string['thisforumisthrottled'] = 'Tällä keskustelualueella on rajoitettu viestien määrää, jonka voit tehdä aikarajassa. - Raja on tällä hetkellä {$a->blockafter} viestiä ajassa {$a->blockperiod}.';
$string['thisisanonymous'] = 'Tämä keskustelualue on anonyymi.';
$string['timedhidden'] = 'Ajastettu tuka: Piilotettu opiskelijoilta';
$string['timedposts'] = 'Ajastetut viestit';
$string['timedvisible'] = 'Ajastettu tila: Näkyvissä kaikille käyttäjille';
$string['timestartenderror'] = 'Päättymispäivämäärä ei voi olla ennen alkupäivämäärää.';
$string['toggle:bookmark'] = 'Kirjanmerkki';
$string['toggle:subscribe'] = 'Tilaa';
$string['toggle:substantive'] = 'Merkittävä';
$string['toggled:bookmark'] = 'Lisätty kirjanmerkkeihin';
$string['toggled:subscribe'] = 'Tilattu';
$string['toggled:substantive'] = 'Merkitty merkittäväksi';
$string['totaldiscussions'] = 'Viestit: {$a}';
$string['totalposts'] = 'Viestien määrä';
$string['totalpostsanddiscussions'] = 'Viestien kokonaismäärä: {$a}';
$string['totalrating'] = 'Arviointi: {$a}';
$string['totalreplies'] = 'Vastaukset: {$a}';
$string['totalsubstantive'] = 'Merkittävät viestit: {$a}';
$string['trackforum'] = 'Seuraa lukemattomia viestejä';
$string['trackingoptions'] = 'Seuranta-asetukset';
$string['trackreadposts_header'] = 'Keskustelualueen seuranta';
$string['tree'] = 'Puu';
$string['unread'] = 'Uusi';
$string['unreadposts'] = 'Lukemattomat viestit';
$string['unreadpostsnumber'] = '{$a} lukemattomia viestejä';
$string['unreadpostsone'] = '1 lukematon viesti';
$string['unreadx'] = 'Lukemattomat: {$a}';
$string['unsubscribe'] = 'Päätä tilaus tältä keskustelualueelta';
$string['unsubscribeall'] = 'Päätä tilaukset kaikilta keskustelualueilta';
$string['unsubscribeallconfirm'] = 'Olet tilannut {$a} keskustelualuetta. Haluatko todella päättää kaikki tilaukset ?';
$string['unsubscribealldone'] = 'Kaikki valinnaiset tilaukset on poistettu. Saat silti ilmoitukset keskustelualueilta, joissa on pakotettu tilaus. Voit hallita ilmoituksia oman profiilisi asetuksista.';
$string['unsubscribeallempty'] = 'Et ole tilannut mitään keskustelualuetta. Poistaaksesi tilaukset tältä palvelimelta, vaihda asetus oman profiilisi asetuksista.';
$string['unsubscribed'] = 'Lopetettu tilaus';
$string['unsubscribedisc'] = 'Lopeta tilaus tästä keskustelusta';
$string['unsubscribediscussion'] = 'Lopeta tilaus tästä keskustelusta';
$string['unsubscribediscussionlink'] = 'Lopeta tilaus tästä keskustelusta: {$a}';
$string['unsubscribelink'] = 'Lopeta tilaus tästä keskustelualueelta: {$a}';
$string['unsubscribeshort'] = 'Lopeta tilaus';
$string['usermarksread'] = 'Manuaalinen viestien merkintä';
$string['validationerrorsx'] = 'Lähetyksessäsi oli {$a->count} virhettä: {$a->errors}';
$string['validationerrorx'] = 'Lähetyksessäsi oli yksi virhe: {$a}';
$string['viewalldiscussions'] = 'Katso kaikki keskustelut';
$string['viewposters'] = 'Katso posterit';
$string['viewthediscussion'] = 'Katso keskustelu';
$string['warnafter'] = 'Varoituksen raja';
$string['warnafter_help'] = 'Opiskelijoita voidaan varoittaa kun maksimimäärä viestejä on tehty annetussa ajassa. Tämä asetus määrittää tuon rajan.';
$string['warnformorepost'] = 'Varoitus! Tällä keskustelualueella on useampia keskusteluja - käytetään  viimeisintä';
$string['xdiscussions'] = '{$a} keskustelut';
$string['xreplies'] = '{$a} vastaukset';
$string['xunread'] = '{$a} uutta';
$string['yournewquestion'] = 'Uusi kysymys';
$string['yournewtopic'] = 'Uusi keskustelun avaus';
$string['yourreply'] = 'Vastauksesi';
