<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'fi', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Automaattisen kirjautumisavaimen luominen on estetty. Sinun on odotettava 6 minuuttia pyyntöjen välillä.';
$string['autologinnotallowedtoadmins'] = 'Automaattinen kirjautuminen ei ole sallittua sivuston järjestelmänvalvojille.';
$string['cachedef_plugininfo'] = 'Tämä tallentaa luettelon lisäosista, joissa on mobiililaajennuksia';
$string['clickheretolaunchtheapp'] = 'Klikkaa tätä, jos sovellus ei avaudu automaattisesti.';
$string['configmobilecssurl'] = 'CSS-tiedosto, jolla voit muokata mobiilisovelluksesi käyttöliittymää.';
$string['enablesmartappbanners_desc'] = 'Jos tämä on käytössä, mobiilisovellusta mainostava banneri tulee näkyviin, kun käytät sivustoa mobiiliselaimella.';
$string['forcedurlscheme_key'] = 'verkko-osoite-malli';
$string['httpsrequired'] = 'HTTPS vaadittu';
$string['invalidprivatetoken'] = 'Virheellinen yksityinen tunnus. Tunnuksen ei pitäisi olla tyhjä tai välittyä GET-parametrin kautta.';
$string['iosappid_desc'] = 'Tämä asetus voidaan jättää oletusarvoksi, ellei sinulla ole mukautettua iOS-sovellusta.';
$string['loginintheapp'] = 'Sovelluksen kautta';
$string['logininthebrowser'] = 'Selainikkunan kautta (SSO-lisäosia varten)';
$string['loginintheembeddedbrowser'] = 'Upotetun selaimen kautta (SSO-lisaosia varten)';
$string['mobileapp'] = 'Mobiilisovellus';
$string['mobileappearance'] = 'Mobiilisovelluksen ulkoasu';
$string['mobileauthentication'] = 'Mobiilitodennus';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobiiliasetukset';
$string['pluginnotenabledorconfigured'] = 'Lisäosa ei ole käytössä tai määritetty.';
$string['typeoflogin'] = 'Kirjautumistyyppi';
